<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./content/css/site.css">
    <title>CSS GRID + FLEXBOX</title>
</head>

<body>
    <div class="container">
        <div class="menu">
            <div>
                <a href="https://css-tricks.com">CSS TRICKS</a>
            </div>
            <div>
                <a href="https://www.w3c.es">W3C</a>
            </div>
            <div>
                <a href="http://cssinjs.org">JSS</a>
            </div>
        </div>
        <div class="primary-content">Content A</div>
        <div class="secondary-content">Content B</div>
    </div>
</body>

</html>